﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio50", "Ejercicio50\Ejercicio50.csproj", "{7DF46929-5271-4EA3-A29D-DC1921410249}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7DF46929-5271-4EA3-A29D-DC1921410249}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7DF46929-5271-4EA3-A29D-DC1921410249}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7DF46929-5271-4EA3-A29D-DC1921410249}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7DF46929-5271-4EA3-A29D-DC1921410249}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AEB690F8-8F6E-4E4E-9923-9F6813EB65DA}
	EndGlobalSection
EndGlobal
